#!/bin/bash

cd /var/www/dkan/public_html/autoload_csv/4__bills

CONVOCATION_NUMBER_3=3

DATASTORE_RESOURCE_ID__BILLS_3=bb89e9c8-2827-4731-9ff1-e4a63ccf8d69
DATASTORE_RESOURCE_ID__ACTS_3=8b258191-711a-428f-b4e3-d0abc82ffc94
DATASTORE_RESOURCE_ID__INITIATORS_OUTER_3=e8e28335-0630-49d8-8659-73c188a94271
DATASTORE_RESOURCE_ID__INITIATORS_OFFICIAL_3=67591491-d99f-4317-860a-06782c252459
DATASTORE_RESOURCE_ID__AUTHORS_OUTER_3=bc2ac2a7-8bc9-4079-980a-524263e851a6
DATASTORE_RESOURCE_ID__AUTHORS_OFFICIAL_3=35b12f2f-62a2-4a57-9427-e07539cb416d
DATASTORE_RESOURCE_ID__MAIN_EXECUTIVES_3=5582c829-59af-4132-9d9e-4f3a34e46325
DATASTORE_RESOURCE_ID__EXECUTIVES_3=cc486a48-0460-4534-9589-c957db96283a
DATASTORE_RESOURCE_ID__DOCUMENTS_3=e2b92c91-ab11-4d8a-940f-eabf5771f4ba
DATASTORE_RESOURCE_ID__PASSINGS_3=378883ae-ffdc-4331-896c-bf4116398772

./bash_utils/update_bills_main.sh \
					$CONVOCATION_NUMBER_3 \
					$DATASTORE_RESOURCE_ID__BILLS_3 \
					$DATASTORE_RESOURCE_ID__ACTS_3 \
					$DATASTORE_RESOURCE_ID__INITIATORS_OUTER_3 \
					$DATASTORE_RESOURCE_ID__INITIATORS_OFFICIAL_3 \
					$DATASTORE_RESOURCE_ID__AUTHORS_OUTER_3 \
					$DATASTORE_RESOURCE_ID__AUTHORS_OFFICIAL_3 \
					$DATASTORE_RESOURCE_ID__MAIN_EXECUTIVES_3 \
					$DATASTORE_RESOURCE_ID__EXECUTIVES_3 \
					$DATASTORE_RESOURCE_ID__DOCUMENTS_3 \
					$DATASTORE_RESOURCE_ID__PASSINGS_3
